<!DOCTYPE html>
<html lang="en">

<head>
    <title>Calculadora</title>
    <link rel="stylesheet" href="cal-style.css">
</head>

<body>
    <main>
        <section>
            <table>
                <tr>
                    <th colspan="4" class="cal-res" id="log"></th>
                </tr>
                <tr>
                    <th onclick="limp()">AC</th>
                    <th onclick="quitar()">+/-</th>
                    <th id="O2" value="%">%</th>
                    <th class="cal-op" id="O3" value="÷">÷</th>
                </tr>
                <tr>
                    <th id="C7" value=7>7</th>
                    <th id="C8" value=8>8</th>
                    <th id="C9" value=9>9</th>
                    <th class="cal-op" id="O4" value="x">x</th>
                </tr>
                <tr>
                    <th id="C4" value=4>4</th>
                    <th id="C5" value=5>5</th>
                    <th id="C6" value=6>6</th>
                    <th class="cal-op"id="O5" value="-">-</th>
                </tr>
                <tr>
                    <th id="C1" value=1>1</th>
                    <th id="C2" value=2>2</th>
                    <th id="C3" value=3>3</th>
                    <th class="cal-op" id="O6" value="+">+</th>
                </tr>
                <tr>
                    <th class="cero" colspan="2" id="C0" value=0>0</th>
                    <th id="C00" value=".">.</th>
                    <th class="cal-op" onclick="showResult()">=</th>
                </tr>

            </table>
        </section>
    </main>
    <script src="cal.js"></script>
</body>

</html>